<?xml version="1.0" standalone="yes"?>
<xs:schema id="ProjSupport" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
  <xs:element name="ProjSupport" msdata:IsDataSet="true" msdata:UseCurrentLocale="true">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="SysRec">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="PriGrp" type="xs:string"/>
              <xs:element name="SecGrp" type="xs:string"/>
              <xs:element name="AutCod" type="xs:string"/>
              <xs:element name="EpsCod" type="xs:integer"/>
              <xs:element name="DesStr" type="xs:string"/>
              <xs:element name="SysRef" type="xs:string"/>
              <xs:element name="SysAdj" type="xs:string"/>
              <xs:element name="UniVal" type="xs:integer"/>
              <xs:element name="LonMin" type="xs:float"/>
              <xs:element name="LatMin" type="xs:float"/>
              <xs:element name="LonMax" type="xs:float"/>
              <xs:element name="LatMax" type="xs:float"/>
              <xs:element name="EasMin" type="xs:double"/>
              <xs:element name="NorMin" type="xs:double"/>
              <xs:element name="EasMax" type="xs:double"/>
              <xs:element name="NorMax" type="xs:double"/>
              <xs:element name="SysTyp" type="xs:string"/>
              <xs:element name="PrjStr" type="xs:string"/>
              <xs:element name="WktStr" type="xs:string"/>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>